<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../../../../style.css');
      @import url('../../../../../../../roundedcorners.css');
  </style>
<title> HttpClient Cache 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.impl.client.cache.memcached">org.apache.http.impl.client.cache.memcached</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
            <tr>
    <td><span class="sortValue">MemcachedCacheEntryFactoryImpl</span>
            <a class="classlist" target="classPane" href="MemcachedCacheEntryFactoryImpl.html#MemcachedCacheEntryFactoryImpl" title="org.apache.http.impl.client.cache.memcached.MemcachedCacheEntryFactoryImpl">MemcachedCacheEntryFactoryImpl</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5</span>
        <i>(50%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MemcachedCacheEntryImpl</span>
            <a class="classlist" target="classPane" href="MemcachedCacheEntryImpl.html#MemcachedCacheEntryImpl" title="org.apache.http.impl.client.cache.memcached.MemcachedCacheEntryImpl">MemcachedCacheEntryImpl</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.93939394</span>
        <i>(93.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MemcachedHttpCacheStorage</span>
            <a class="classlist" target="classPane" href="MemcachedHttpCacheStorage.html#MemcachedHttpCacheStorage" title="org.apache.http.impl.client.cache.memcached.MemcachedHttpCacheStorage">MemcachedHttpCacheStorage</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9298246</span>
        <i>(93%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MemcachedKeyHashingException</span>
            <a class="classlist" target="classPane" href="MemcachedKeyHashingException.html#MemcachedKeyHashingException" title="org.apache.http.impl.client.cache.memcached.MemcachedKeyHashingException">MemcachedKeyHashingException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MemcachedOperationTimeoutException</span>
            <a class="classlist" target="classPane" href="MemcachedOperationTimeoutException.html#MemcachedOperationTimeoutException" title="org.apache.http.impl.client.cache.memcached.MemcachedOperationTimeoutException">MemcachedOperationTimeoutException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MemcachedSerializationException</span>
            <a class="classlist" target="classPane" href="MemcachedSerializationException.html#MemcachedSerializationException" title="org.apache.http.impl.client.cache.memcached.MemcachedSerializationException">MemcachedSerializationException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PrefixKeyHashingScheme</span>
            <a class="classlist" target="classPane" href="PrefixKeyHashingScheme.html#PrefixKeyHashingScheme" title="org.apache.http.impl.client.cache.memcached.PrefixKeyHashingScheme">PrefixKeyHashingScheme</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SHA256KeyHashingScheme</span>
            <a class="classlist" target="classPane" href="SHA256KeyHashingScheme.html#SHA256KeyHashingScheme" title="org.apache.http.impl.client.cache.memcached.SHA256KeyHashingScheme">SHA256KeyHashingScheme</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7777778</span>
        <i>(77.8%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>